<!DOCTYPE HTML>
<html>
    <head>
        <title>Developer Portfolio</title>

        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">


    </head>
    <body class="text-center">

        <!-- Navbar -->
        <div class="fixed-top bg-info p-1">

            <a class="text-white m-3 font-weight-bold " href="#">
                Home
            </a>
            <a class="text-white m-3 font-weight-bold" href="#">
                About Me
            </a>
            <a class="text-white m-3 font-weight-bold" href="#">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div>

            <div class="d-none d-lg-inline-block w-25 mt-5 mb-1">

                <img class="rounded-circle img-fluid" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/>
                <div>
                    <h2 class="mt-4">
                        Ada Lovelace
                        <hr class="bg-info">
                    </h2>
                    <h4 class="mt-1">Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="container p-4">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="container-flow row text-white bg-dark p-5">
            <div   class="col bg-info m-2 w-25 ">
                <img  class= "img-fluid p-2 mt-3 "src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
                <h3>My First Project</h3>
                <p>A simple project made from HTML</p>
            </div>
            <div  class="col bg-info m-2 w-25">
                <img  class= "img-fluid p-2 mt-3 "src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
                <h3>My Second Project</h3>
                <p>A simple project made from CSS</p>
            </div>
            <div class="col bg-info m-2 w-25">
                <img  class= "img-fluid p-2 mt-3 "src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
                <h3>My Third Project</h3>
                <p>A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-info">
            <p class="p-2">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->



        <!--Js Bootstrap-->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

    </body>
</html>
